body {
	font-family:'{skinny} jeans solid';
	color: #41454a;
	font-size: 22px;
}

#page_wrapper {

}

#welcome {
	background: transparent url("nourish.png") no-repeat top left;
	width: 336px;
	height: 600px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -168px;
	margin-top: -300px;
}

#welcome_phone {
	position: absolute;
	bottom: 60px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

#welcome_email {
	position: absolute;
	bottom: 30px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

a {
	text-decoration:  none;
	color: #41454a;
}